Browserondersteuning

Welke browserversie gebruik je?

Het lijkt erop dat je niet de juiste versie van de browser hebt om deze website optimaal te laten werken.

Om te zorgen dat je optimaal gebruik maakt van de functionaliteiten van deze website en op een zo veilig mogelijke manier internet gebruikt, is het belangrijk je browser regelmatig te updaten. Verouderde browserversies leveren niet alleen beveiligingsrisico's op, maar zorgen ook dat je belangrijke nieuwe toepassingen mist. Een verouderde browser kan er voor zorgen dat je bijvoorbeeld een website die je bezoekt maar deels kunt bekijken.

Gelukkig zorgen veel moderne browsers, zoals Safari, Google Chrome en Firefox voor automatische updates, zodat je altijd de meest recente versie van hen gebruikt. Je hoeft daar verder niets voor te doen.

Dit zijn de browsers die we ondersteunen:

  • Google Chrome (Minimaal versie 54)
  • Firefox (Minimaal versie 47)
  • Edge (Minimaal versie 15)
  • Internet Explorer (Minimaal versie 11)
  • Opera (Minimaal versie 41)
  • Safari (Minimaal versie 10)
  • Samsung Browser (Minimaal versie 9)
  • UC Browser (Minimaal versie 12)


Is je browser toe aan een update? Bekijk dan hier hoe je je browser kunt updaten.